<?xml version='1.0' encoding='UTF-8' standalone='yes' ?><hierarchy rotation="0"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.mareksebera.simpledilbert" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[784,64][1176,1024]"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.mareksebera.simpledilbert" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[784,64][1176,1024]"><node index="0" text="" resource-id="" class="android.widget.ListView" package="com.mareksebera.simpledilbert" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="true" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[784,64][1176,1024]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.mareksebera.simpledilbert" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[784,64][1176,160]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.mareksebera.simpledilbert" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[816,90][1144,133]"><node index="0" text="Share this" resource-id="com.mareksebera.simpledilbert:id/title" class="android.widget.TextView" package="com.mareksebera.simpledilbert" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[816,90][1144,133]" /></node></node><node index="1" text="" resource-id="" class="android.widget.LinearLayout" package="com.mareksebera.simpledilbert" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[784,160][1176,256]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.mareksebera.simpledilbert" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[816,186][1144,229]"><node index="0" text="Save current image" resource-id="com.mareksebera.simpledilbert:id/title" class="android.widget.TextView" package="com.mareksebera.simpledilbert" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[816,186][1144,229]" /></node></node><node index="2" text="" resource-id="" class="android.widget.LinearLayout" package="com.mareksebera.simpledilbert" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[784,256][1176,352]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.mareksebera.simpledilbert" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[816,282][1144,325]"><node index="0" text="Open in Browser" resource-id="com.mareksebera.simpledilbert:id/title" class="android.widget.TextView" package="com.mareksebera.simpledilbert" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[816,282][1144,325]" /></node></node><node index="3" text="" resource-id="" class="android.widget.LinearLayout" package="com.mareksebera.simpledilbert" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[784,352][1176,448]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.mareksebera.simpledilbert" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[816,378][1144,421]"><node index="0" text="Zoom" resource-id="com.mareksebera.simpledilbert:id/title" class="android.widget.TextView" package="com.mareksebera.simpledilbert" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[816,378][1144,421]" /></node></node><node index="4" text="" resource-id="" class="android.widget.LinearLayout" package="com.mareksebera.simpledilbert" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[784,448][1176,544]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.mareksebera.simpledilbert" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[816,474][1144,517]"><node index="0" text="Refresh" resource-id="com.mareksebera.simpledilbert:id/title" class="android.widget.TextView" package="com.mareksebera.simpledilbert" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[816,474][1144,517]" /></node></node><node index="5" text="" resource-id="" class="android.widget.LinearLayout" package="com.mareksebera.simpledilbert" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[784,544][1176,640]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.mareksebera.simpledilbert" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[816,570][1144,613]"><node index="0" text="Show latest" resource-id="com.mareksebera.simpledilbert:id/title" class="android.widget.TextView" package="com.mareksebera.simpledilbert" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[816,570][1144,613]" /></node></node><node index="6" text="" resource-id="" class="android.widget.LinearLayout" package="com.mareksebera.simpledilbert" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[784,640][1176,736]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.mareksebera.simpledilbert" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[816,666][1144,709]"><node index="0" text="Show oldest" resource-id="com.mareksebera.simpledilbert:id/title" class="android.widget.TextView" package="com.mareksebera.simpledilbert" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[816,666][1144,709]" /></node></node><node index="7" text="" resource-id="" class="android.widget.LinearLayout" package="com.mareksebera.simpledilbert" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[784,736][1176,832]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.mareksebera.simpledilbert" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[816,762][1144,805]"><node index="0" text="Show favorites" resource-id="com.mareksebera.simpledilbert:id/title" class="android.widget.TextView" package="com.mareksebera.simpledilbert" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[816,762][1144,805]" /></node></node><node index="8" text="" resource-id="" class="android.widget.LinearLayout" package="com.mareksebera.simpledilbert" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[784,832][1176,928]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.mareksebera.simpledilbert" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[816,858][1144,901]"><node index="0" text="Browse offline" resource-id="com.mareksebera.simpledilbert:id/title" class="android.widget.TextView" package="com.mareksebera.simpledilbert" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[816,858][1144,901]" /></node></node><node index="9" text="" resource-id="" class="android.widget.LinearLayout" package="com.mareksebera.simpledilbert" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[784,928][1176,1024]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.mareksebera.simpledilbert" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[816,954][1144,997]"><node index="0" text="Settings" resource-id="com.mareksebera.simpledilbert:id/title" class="android.widget.TextView" package="com.mareksebera.simpledilbert" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[816,954][1144,997]" /></node></node></node></node></node></hierarchy>